filename = '[OldOnesSMP] clickthrough-1.16.4-fabric0.25.1-0.3.jar'
name = 'ClickThrough'
side = 'client'

[download]
hash = '323eef5844df4ae18e75a658b8306c5fcc8b6614d00b5a21a3b54aa13fdaf54d9abc88d69ee94c8549a3bbba4a8a9dbd95b95575c70aa83510a4cafccf9e011f'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/Z5b0cAlD/versions/1.16.4-fabric0.25.1-0.3/clickthrough-1.16.4-fabric0.25.1-0.3.jar'

[update.modrinth]
mod-id = 'Z5b0cAlD'
version = 'h8bGqEhA'